div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #2D2D2D;
   font-family: Tahoma;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   border-width: 0;
}
#jQueryTabs1
{
   padding: 0px 0px 0px 0px;
}
#jQueryTabs1 .ui-tabs-nav
{
   font-family: Tahoma;
   font-size: 12px;
   padding: 0px 0px 0px 0px;
}
#jQueryTabs1 .ui-tabs-nav li
{
   font-weight: normal;
   font-style: normal;
   margin: 0px 0px 0px 0px;
}
#jQueryTabs1 .ui-tabs-nav li a
{
   padding: 2px 3px 2px 3px;
}
#Layer8
{
   background-color: #DCDCDC;
   background: -moz-linear-gradient(bottom,#DCDCDC 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(bottom,#DCDCDC 0%,#FFFFFF 100%);
   background: -o-linear-gradient(bottom,#DCDCDC 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(bottom,#DCDCDC 0%,#FFFFFF 100%);
   background: linear-gradient(bottom,#DCDCDC 0%,#FFFFFF 100%);
}
#Shape25
{
   border-width: 0;
   -webkit-animation: animate-fade-in 3000ms linear 0ms 1 normal;
   -moz-animation: animate-fade-in 3000ms linear 0ms 1 normal;
   -ms-animation: animate-fade-in 3000ms linear 0ms 1 normal;
   animation: animate-fade-in 3000ms linear 0ms 1 normal;
}
#Layer2
{
   background-color: transparent;
   background-image: url(../images/wwalls.ru-43309.jpg);
   background-repeat: repeat-x;
   background-position: center center;
   background-size: содержит;
}
#Layer1
{
   background-color: #000000;
   -moz-box-shadow: 0px 0px 5px #000000;
   -webkit-box-shadow: 0px 0px 5px #000000;
   box-shadow: 0px 0px 5px #000000;
   filter: alpha(opacity=75);
   -moz-opacity: 0.75;
   opacity: 0.75;
}
#wb_Text13 div
{
   text-align: justify;
}
#Shape4
{
   width: 266px;
   height: 33px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape4:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape4_text
{
   position: absolute;
   left: 6px;
   top: 6px;
   width: 254px;
   height: 21px;
   overflow: hidden;
   text-align: left;
}
#Shape4
{
   -webkit-animation: animate-fade-in-left 1000ms linear 20ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 20ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 20ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 20ms 1 normal;
}
#Shape5
{
   width: 260px;
   height: 33px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape5:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape5_text
{
   position: absolute;
   left: 6px;
   top: 6px;
   width: 248px;
   height: 21px;
   overflow: hidden;
   text-align: left;
}
#Shape5
{
   -webkit-animation: animate-fade-in-left 1000ms linear 40ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 40ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 40ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 40ms 1 normal;
}
#Shape6
{
   width: 248px;
   height: 50px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape6:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape6_text
{
   position: absolute;
   left: 6px;
   top: 7px;
   width: 236px;
   height: 37px;
   overflow: hidden;
   text-align: left;
}
#Shape6
{
   -webkit-animation: animate-fade-in-left 1000ms linear 80ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 80ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 80ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 80ms 1 normal;
}
#Shape7
{
   width: 236px;
   height: 50px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape7:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape7_text
{
   position: absolute;
   left: 6px;
   top: 16px;
   width: 224px;
   height: 28px;
   overflow: hidden;
   text-align: left;
}
#Shape7
{
   -webkit-animation: animate-fade-in-left 1000ms linear 120ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 120ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 120ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 120ms 1 normal;
}
#Shape8
{
   width: 230px;
   height: 50px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape8:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape8_text
{
   position: absolute;
   left: 6px;
   top: 7px;
   width: 218px;
   height: 37px;
   overflow: hidden;
   text-align: left;
}
#Shape8
{
   -webkit-animation: animate-fade-in-left 1000ms linear 140ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 140ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 140ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 140ms 1 normal;
}
#Shape11
{
   width: 102px;
   height: 49px;
   background-color: #000000;
   border: 0px #A0A0A0 solid;
}
#Shape11_text
{
   position: absolute;
   left: 1px;
   top: 15px;
   width: 100px;
   height: 33px;
   overflow: hidden;
   text-align: center;
}
#Shape12
{
   width: 98px;
   height: 49px;
   background-color: #000000;
   border: 0px #A0A0A0 solid;
}
#Shape12_text
{
   position: absolute;
   left: 1px;
   top: 15px;
   width: 96px;
   height: 33px;
   overflow: hidden;
   text-align: center;
}
#Layer4
{
   background-color: transparent;
   -moz-box-shadow: 0px 0px 5px #C0C0C0;
   -webkit-box-shadow: 0px 0px 5px #C0C0C0;
   box-shadow: 0px 0px 5px #C0C0C0;
}
#Shape14
{
   border-width: 0;
   -webkit-animation: animate-fade-in 2000ms linear 0ms infinite normal;
   -moz-animation: animate-fade-in 2000ms linear 0ms infinite normal;
   -ms-animation: animate-fade-in 2000ms linear 0ms infinite normal;
   animation: animate-fade-in 2000ms linear 0ms infinite normal;
}
#Layer5
{
   background-color: transparent;
}
#Shape15
{
   border-width: 0;
}
#Layer6
{
   background-color: transparent;
   -moz-box-shadow: 0px 0px 5px #A9A9A9;
   -webkit-box-shadow: 0px 0px 5px #A9A9A9;
   box-shadow: 0px 0px 5px #A9A9A9;
}
#Image26
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image27
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image28
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-down 2000ms linear 200ms 1 normal;
   -moz-animation: animate-fade-in-down 2000ms linear 200ms 1 normal;
   -ms-animation: animate-fade-in-down 2000ms linear 200ms 1 normal;
   animation: animate-fade-in-down 2000ms linear 200ms 1 normal;
}
#wb_Text11 div
{
   text-align: left;
}
#Shape24
{
   width: 218px;
   height: 50px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape24:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape24_text
{
   position: absolute;
   left: 6px;
   top: 7px;
   width: 206px;
   height: 37px;
   overflow: hidden;
   text-align: left;
}
#Shape24
{
   -webkit-animation: animate-fade-in-left 1000ms linear 180ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 180ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 180ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 180ms 1 normal;
}
#wb_Text35 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 200ms 1 normal;
   -moz-animation: animate-fade-in-right 2000ms linear 200ms 1 normal;
   -ms-animation: animate-fade-in-right 2000ms linear 200ms 1 normal;
   animation: animate-fade-in-right 2000ms linear 200ms 1 normal;
}
#wb_Text35 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text18 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#Line1
{
   color: #D3D3D3;
   background-color: #D3D3D3;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Shape3
{
   width: 254px;
   height: 39px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape3:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape3_text
{
   position: absolute;
   left: 6px;
   top: 10px;
   width: 242px;
   height: 23px;
   overflow: hidden;
   text-align: left;
}
#Shape3
{
   -webkit-animation: animate-fade-in-left 1000ms linear 60ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 60ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 60ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 60ms 1 normal;
}
#Shape9
{
   width: 242px;
   height: 50px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape9:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape9_text
{
   position: absolute;
   left: 6px;
   top: 7px;
   width: 230px;
   height: 37px;
   overflow: hidden;
   text-align: left;
}
#Shape9
{
   -webkit-animation: animate-fade-in-left 1000ms linear 100ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 100ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 100ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 100ms 1 normal;
}
#Shape13
{
   width: 224px;
   height: 50px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape13:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape13_text
{
   position: absolute;
   left: 6px;
   top: 7px;
   width: 212px;
   height: 37px;
   overflow: hidden;
   text-align: left;
}
#Shape13
{
   -webkit-animation: animate-fade-in-left 1000ms linear 160ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 160ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 160ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 160ms 1 normal;
}
#Shape2
{
   width: 271px;
   height: 33px;
   background-color: #4169E1;
   border: 0px #A0A0A0 solid;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
}
#Shape2:hover
{
   background-color: #004AFF;
   border: 0px #004AFF solid;
}
#Shape2_text
{
   position: absolute;
   left: 6px;
   top: 6px;
   width: 259px;
   height: 21px;
   overflow: hidden;
   text-align: left;
}
#Shape2
{
   -webkit-animation: animate-fade-in-left 1000ms linear 0ms 1 normal;
   -moz-animation: animate-fade-in-left 1000ms linear 0ms 1 normal;
   -ms-animation: animate-fade-in-left 1000ms linear 0ms 1 normal;
   animation: animate-fade-in-left 1000ms linear 0ms 1 normal;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Shape4
{
   position: absolute;
   left: 17px;
   top: 132px;
   width: 266px;
   height: 33px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 23;
}
#Layer2_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid19
{
   color: #DC143C;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_Text19
{
   position: absolute;
   left: 148px;
   top: 91px;
   width: 627px;
   height: 323px;
   z-index: 10;
   text-align: left;
}
#jquerytabs1-page-3
{
   height: 435px;
   overflow: auto;
   padding: 0;
}
#wb_uid1
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Shape5
{
   position: absolute;
   left: 17px;
   top: 176px;
   width: 260px;
   height: 33px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 24;
}
#Shape1
{
   width: 307px;
   height: 641px;
}
#jquerytabs1-page-4
{
   height: 435px;
   overflow: auto;
   padding: 0;
}
#wb_uid2
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Text1
{
   position: absolute;
   left: 344px;
   top: 674px;
   width: 261px;
   height: 80px;
   text-align: center;
   z-index: 13;
}
#Layer8_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text2
{
   position: absolute;
   left: 745px;
   top: 3px;
   width: 220px;
   height: 46px;
   z-index: 39;
   text-align: left;
}
#wb_Shape6
{
   position: absolute;
   left: 17px;
   top: 267px;
   width: 248px;
   height: 50px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 25;
}
#jquerytabs1-page-5
{
   height: 435px;
   overflow: auto;
   padding: 0;
}
#wb_uid3
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Text3
{
   position: absolute;
   left: 53px;
   top: 13px;
   width: 197px;
   height: 25px;
   text-align: center;
   z-index: 38;
}
#wb_Bookmark1
{
   position: absolute;
   left: 511px;
   top: 609px;
   width: 18px;
   height: 18px;
   z-index: 31;
}
#wb_Shape7
{
   position: absolute;
   left: 17px;
   top: 385px;
   width: 236px;
   height: 50px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 26;
}
#wb_uid4
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Shape11
{
   position: absolute;
   left: 605px;
   top: 0px;
   width: 102px;
   height: 49px;
   z-index: 36;
}
#Layer1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 49px;
   z-index: 48;
}
#wb_Shape8
{
   position: absolute;
   left: 17px;
   top: 444px;
   width: 230px;
   height: 50px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 27;
}
#wb_uid5
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Text4
{
   position: absolute;
   left: 27px;
   top: 674px;
   width: 169px;
   height: 16px;
   z-index: 14;
   text-align: left;
}
#wb_Image26
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 29px;
   height: 27px;
   filter: alpha(opacity=70);
   -moz-opacity: 0.70;
   opacity: 0.70;
   z-index: 42;
}
#wb_Shape12
{
   position: absolute;
   left: 479px;
   top: 0px;
   width: 98px;
   height: 49px;
   z-index: 37;
}
#wb_uid40
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 17px;
}
#wb_Shape9
{
   position: absolute;
   left: 17px;
   top: 326px;
   width: 242px;
   height: 50px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 33;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 49px;
   width: 100%;
   height: 641px;
   z-index: 47;
}
#wb_uid6
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#jQueryTabs1
{
   position: absolute;
   left: 30px;
   top: 88px;
   width: 898px;
   height: 483px;
   z-index: 18;
}
#wb_Text5
{
   position: absolute;
   left: 27px;
   top: 696px;
   width: 148px;
   height: 80px;
   z-index: 15;
   text-align: left;
}
#wb_Bookmark3
{
   position: absolute;
   left: 959px;
   top: 0px;
   width: 18px;
   height: 18px;
   z-index: 45;
}
#wb_Image27
{
   position: absolute;
   left: 0px;
   top: 29px;
   width: 29px;
   height: 27px;
   filter: alpha(opacity=70);
   -moz-opacity: 0.70;
   opacity: 0.70;
   z-index: 43;
}
#wb_uid41
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#Layer1_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Shape13
{
   position: absolute;
   left: 17px;
   top: 504px;
   width: 224px;
   height: 50px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 34;
}
#wb_Shape24
{
   position: absolute;
   left: 17px;
   top: 563px;
   width: 218px;
   height: 50px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 29;
}
#wb_uid30
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#wb_uid7
{
   color: #DC143C;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_Text6
{
   position: absolute;
   left: 762px;
   top: 674px;
   width: 169px;
   height: 16px;
   z-index: 16;
   text-align: left;
}
#wb_Image28
{
   position: absolute;
   left: 0px;
   top: 58px;
   width: 29px;
   height: 27px;
   filter: alpha(opacity=70);
   -moz-opacity: 0.70;
   opacity: 0.70;
   z-index: 44;
}
#wb_Shape14
{
   position: absolute;
   left: 1px;
   top: 0px;
   width: 32px;
   height: 158px;
   z-index: 40;
}
#Layer4
{
   position: absolute;
   text-align: left;
   left: 936px;
   top: 965px;
   width: 34px;
   height: 160px;
   z-index: 49;
}
#wb_uid42
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#wb_uid31
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#wb_Shape25
{
   position: absolute;
   left: 424px;
   top: 89px;
   width: 519px;
   height: 438px;
   filter: alpha(opacity=80);
   -moz-opacity: 0.80;
   opacity: 0.80;
   z-index: 21;
}
#wb_uid20
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_uid8
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Text7
{
   position: absolute;
   left: 762px;
   top: 696px;
   width: 148px;
   height: 80px;
   z-index: 17;
   text-align: left;
}
#wb_Shape15
{
   position: absolute;
   left: 1px;
   top: 7px;
   width: 61px;
   height: 45px;
   filter: alpha(opacity=80);
   -moz-opacity: 0.80;
   opacity: 0.80;
   z-index: 41;
}
#Layer5
{
   position: absolute;
   text-align: left;
   left: 83px;
   top: 1172px;
   width: 62px;
   height: 52px;
   z-index: 50;
}
#wb_uid43
{
   color: #F5F5F5;
   font-family: Impact;
   font-size: 20px;
}
#wb_uid32
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#wb_Text8
{
   position: absolute;
   left: 331px;
   top: 32px;
   width: 299px;
   height: 25px;
   text-align: center;
   z-index: 19;
}
#wb_uid21
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_uid10
{
   color: #DC143C;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_uid9
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#Layer6
{
   position: absolute;
   text-align: left;
   left: 103px;
   top: 965px;
   width: 29px;
   height: 85px;
   z-index: 51;
}
#Shape14
{
   width: 32px;
   height: 158px;
}
#wb_uid44
{
   color: #F5F5F5;
   font-family: Tahoma;
   font-size: 19px;
}
#wb_uid33
{
   color: #FAFAFA;
   font-family: Tahoma;
   font-size: 24px;
}
#wb_Text11
{
   position: absolute;
   left: 17px;
   top: 2px;
   width: 266px;
   height: 58px;
   z-index: 28;
   text-align: left;
}
#Shape25
{
   width: 519px;
   height: 438px;
}
#wb_uid22
{
   color: #DC143C;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_uid11
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#Shape15
{
   width: 61px;
   height: 45px;
}
#wb_uid34
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#wb_uid23
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_uid12
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_uid35
{
   color: #FAFAFA;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_Text35
{
   position: absolute;
   left: 17px;
   top: 60px;
   width: 255px;
   height: 19px;
   z-index: 30;
   text-align: left;
}
#wb_Text13
{
   position: absolute;
   left: 489px;
   top: 132px;
   width: 403px;
   height: 349px;
   text-align: justify;
   z-index: 22;
}
#wb_uid24
{
   color: #4169E1;
   font-family: Tahoma;
   font-size: 21px;
}
#wb_uid13
{
   color: #DC143C;
   font-family: Tahoma;
   font-size: 16px;
}
#Layer8
{
   position: absolute;
   text-align: center;
   left: 0%;
   top: 690px;
   width: 100%;
   height: 851px;
   z-index: 46;
}
#wb_uid36
{
   visibility: hidden;
}
#wb_uid25
{
   color: #DC143C;
   font-family: Tahoma;
   font-size: 21px;
   letter-spacing: 1px;
}
#wb_uid14
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Text14
{
   position: absolute;
   left: 147px;
   top: 90px;
   width: 627px;
   height: 355px;
   z-index: 6;
   text-align: left;
}
#Line1
{
   position: absolute;
   left: 155px;
   top: 618px;
   width: 650px;
   height: 1px;
   z-index: 12;
}
#wb_uid37
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#wb_uid26
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 21px;
   letter-spacing: 1px;
}
#wb_uid15
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Text15
{
   position: absolute;
   left: 148px;
   top: 91px;
   width: 627px;
   height: 355px;
   z-index: 7;
   text-align: left;
}
#wb_uid38
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#wb_uid27
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
   letter-spacing: 1px;
}
#wb_Shape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 307px;
   height: 641px;
   filter: alpha(opacity=80);
   -moz-opacity: 0.80;
   opacity: 0.80;
   z-index: 20;
}
#wb_uid16
{
   color: #DC143C;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_Text16
{
   position: absolute;
   left: 148px;
   top: 91px;
   width: 627px;
   height: 323px;
   z-index: 8;
   text-align: left;
}
#jquerytabs1-page-0
{
   height: 435px;
   overflow: auto;
   padding: 0;
}
#wb_Shape2
{
   position: absolute;
   left: 17px;
   top: 89px;
   width: 271px;
   height: 33px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 35;
}
#wb_uid39
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 15px;
}
#wb_uid28
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 17px;
}
#wb_uid17
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Text17
{
   position: absolute;
   left: 148px;
   top: 91px;
   width: 627px;
   height: 275px;
   z-index: 9;
   text-align: left;
}
#jquerytabs1-page-1
{
   height: 435px;
   overflow: auto;
   padding: 0;
}
#wb_Shape3
{
   position: absolute;
   left: 17px;
   top: 219px;
   width: 254px;
   height: 39px;
   filter: alpha(opacity=90);
   -moz-opacity: 0.90;
   opacity: 0.90;
   z-index: 32;
}
#wb_uid29
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 17px;
}
#wb_Text18
{
   position: absolute;
   left: 148px;
   top: 91px;
   width: 627px;
   height: 291px;
   z-index: 11;
   text-align: left;
}
#wb_uid18
{
   color: #696969;
   font-family: Tahoma;
   font-size: 13px;
}
#jquerytabs1-page-2
{
   height: 435px;
   overflow: auto;
   padding: 0;
}
#wb_uid0
{
   visibility: hidden;
}
